body {
  background-color: #000000;
}

h1 {
  color: #000000;
  text-shadow: -2px 0 #00ff00, 0 2px #00ff00, 2px 0 #00ff00, 0 -2px #00ff00;
  text-align: center;
  font-size: 40px;

  animation: pulsing 2s infinite;
}

/* pulsing anim */
@keyframes pulsing {
  0% {
    text-shadow: -1px 0 #00ff00, 0 1px #00ff00, 1px 0 #00ff00, 0 -1px #00ff00, 1px 1px 10px #00A300, 1px 1px 30px #00A300,
      1px 1px 40px #00A300;
  }
  50% {
    text-shadow: -1px 0 #00ff00, 0 1px #00ff00, 1px 0 #00ff00, 0 -1px #00ff00, 1px 1px 10px #366836, 1px 1px 30px #366836,
      1px 1px 40px #366836;
  }
  100% {
    text-shadow: -1px 0 #00ff00, 0 1px #00ff00, 1px 0 #00ff00, 0 -1px #00ff00, 1px 1px 10px #00ff00, 1px 1px 30px #00ff00,
      1px 1px 40px #00ff00;
  }
}

h2, h3, h4, h5, h6 {
  color: #000000;
  text-shadow: -2px 0 #00ff00, 0 2px #00ff00, 2px 0 #00ff00, 0 -2px #00ff00;
  text-align: center;
}

p, span {
  color: white;
  font-size: 16px;
}

a:link, a:visited {
  color: #00ff00;
  text-shadow: none
  text-decoration: underline;
}

a:hover {
  color: #000000;
  text-shadow: -1px 0 #00ff00, 0 1px #00ff00, 1px 0 #00ff00, 0 -1px #00ff00;
  text-decoration: underline;
}

ul {
	color: white;
	list-style-type: square
}

ol {
	color: white;
}

.center {
  display: flex;
  justify-content: center;
  align-items: center;
}